@charset "Shift_JIS";
/* format browsers */
/* ---------------------------------------------------------------------- */
/* common */

body{
	color:#333333;
	padding:0px;
	margin:0px;
	font-family:"メイリオ", "ＭＳ Ｐゴシック", "Osaka";
}

body.menu{ background-image:url(../img/header_bg.jpg); 
			background-position:center top;
			background-repeat:no-repeat;
}
body.menu2{ background-image:url(../img/header_bg.jpg); 
			background-position:center 7px;
			background-repeat:no-repeat;
}

td{
	text-align:left;
}

img{
	border:none;
}

H1.tagline{
	text-indent:8px;
	font-size:10px;
	font-weight:normal;
	color:#333333;
	text-decoration:none;
	
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
}

.tagline{
	width:816px;
	margin:0px auto 0px auto;
}

.t10{ color:#333333; font-size:10px; line-height:20px; }
.t10 a:link{ color:#333333; text-decoration:underline; } 
.t10 a:visited{ color:#FF9900; text-decoration:underline; } 
.t10 a:hover{ color:#FF9900; text-decoration:underline; }
.t10 a:active{ color:#FF9900; text-decoration:none; }

.t10_menu{ color:#333333; font-size:10px; line-height:22px; }
.t10_menu a:link{ color:#333333; text-decoration:underline; } 
.t10_menu a:visited{ color:#FF9900; text-decoration:underline; } 
.t10_menu a:hover{ color:#FF9900; text-decoration:underline; }
.t10_menu a:active{ color:#FF9900; text-decoration:none; }

.t12{ color:#333333; font-size:12px; line-height:18px; }
.t12 a:link{ color:#333333; text-decoration:underline; } 
.t12 a:visited{ color:#FF9900; text-decoration:underline; } 
.t12 a:hover{ color:#FF9900; text-decoration:underline; }
.t12 a:active{ color:#FF9900; text-decoration:none; }

.t12_menu{ color:#333333; font-size:12px; line-height:24px; }
.t12_menu a:link{ color:#333333; text-decoration:underline; } 
.t12_menu a:visited{ color:#FF9900; text-decoration:underline; } 
.t12_menu a:hover{ color:#FF9900; text-decoration:underline; }
.t12_menu a:active{ color:#FF9900; text-decoration:none; }

.t14{ color:#333333; font-size:14px; line-height:24px; }
.t14 a:link{ color:#333333; text-decoration:underline; } 
.t14 a:visited{ color:#FF9900; text-decoration:underline; } 
.t14 a:hover{ color:#FF9900; text-decoration:underline; }
.t14 a:active{ color:#FF9900; text-decoration:none; }

.t14_menu{ color:#333333; font-size:14px; line-height:26px; }
.t14_menu a:link{ color:#333333; text-decoration:underline; } 
.t14_menu a:visited{ color:#FF9900; text-decoration:underline; } 
.t14_menu a:hover{ color:#FF9900; text-decoration:underline; }
.t14_menu a:active{ color:#FF9900; text-decoration:none; }

.t12_right{ color:#333333; font-size:12px; text-align:right; line-height:18px; }
.t12_right a:link{ color:#333333; text-decoration:underline; } 
.t12_right a:visited{ color:#FF9900; text-decoration:underline; } 
.t12_right a:hover{ color:#FF9900; text-decoration:underline; }
.t12_right a:active{ color:#FF9900; text-decoration:none; }

.news{ color:#333333; font-size:12px; line-height:18px; }
.news a:link{ color:#006699; text-decoration:none; } 
.news a:visited{ color:#FF9900; text-decoration:underline; } 
.news a:hover{ color:#FF9900; text-decoration:underline; }
.news a:active{ color:#FF9900; text-decoration:none; }

.center{ text-align : center; }

h1.topics{ text-indent:0px; font-size:18px; font-weight:bold; color:#2B9EDD; line-height:24px; margin-top:8px; }

h2.topics{ text-indent:0px; font-size:16px; font-weight:bold; color:#FF9900; line-height:24px; margin-top:8px; }

.service_h1{ margin-top : 0px; margin-bottom : 0px; width : 610px; /*height : 80px;*/ }
.service_h2{ margin-top : 0px; margin-bottom : 0px; /*width : 610px;*/ /*height : 52px;*/ }
.service_h3{ margin-top : 0px; margin-bottom : 0px; font-size:14px; }
.service_h5{ margin-top : 0px; margin-bottom : 0px; font-size:12px; }
.service_h5 a:link{ color:#333333; text-decoration:underline; } 
.service_h5 a:visited{ color:#FF9900; text-decoration:underline; } 
.service_h5 a:hover{ color:#FF9900; text-decoration:underline; }
.service_h5 a:active{ color:#FF9900; text-decoration:none; }

.h1sub{ text-align:left; text-indent:10px; line-height:38px; font-size:12px; }

.privacy{ padding-left : 20px; padding-right : 20px; font-size:12px; }
.privacy_m{ padding-left : 20px; padding-right : 20px; width : 700px; font-size:12px; }

.haifu{
  padding-top : 10px;
  padding-left : 10px;
  padding-right : 10px;
  padding-bottom : 10px;
  font-size:12px;
  width : 100px;
  text-align:center;
}
.tbl_txt120{
  padding-top : 10px;
  padding-left : 10px;
  padding-right : 10px;
  padding-bottom : 10px;
  font-size:12px;
  width : 120px;
  text-align:center;
}
.tbl_txt700{
  padding-top : 7px;
  padding-bottom : 7px;
  font-size:12px;
}
.tbl_txt700 a:link{ color:#0000A0; text-decoration:underline; } 
.tbl_txt700 a:visited{ color:#FF9900; text-decoration:underline; } 
.tbl_txt700 a:hover{ color:#FF9900; text-decoration:underline; }
.tbl_txt700 a:active{ color:#FF9900; text-decoration:none; }

.press{
  padding-top : 30px;
  padding-left : 30px;
  padding-right : 30px;
  padding-bottom : 30px;
  font-size:12px;
  width : 700px;
}
.press_pt{
  vertical-align : top;
  padding-top : 7px;
}
.employment_1{ 
  vertical-align : top;
  width : 100px;
  font-size:12px;
  padding-top : 10px;
  padding-left : 10px;
  padding-right : 10px;
  padding-bottom : 10px;
}
.employment_2{
  width : 595px;
  font-size:12px;
  padding-top : 10px;
  padding-left : 10px;
  padding-right : 10px;
  padding-bottom : 10px;
}
.employment_2 a:link{ color:#0000A0; text-decoration:underline; } 
.employment_2 a:visited{ color:#FF9900; text-decoration:underline; } 
.employment_2 a:hover{ color:#FF9900; text-decoration:underline; }
.employment_2 a:active{ color:#FF9900; text-decoration:none; }

.contact{
  padding-top : 30px;
  padding-left : 30px;
  padding-right : 30px;
  padding-bottom : 30px;
  width : 500px;
}

.link_sty{ line-height : 30px; font-size:12px; }
.link_sty a:link{ color:#333333; text-decoration:underline; } 
.link_sty a:visited{ color:#FF9900; text-decoration:underline; } 
.link_sty a:hover{ color:#FF9900; text-decoration:underline; }
.link_sty a:active{ color:#FF9900; text-decoration:none; }

.top_ds_ttl{
	background-image:url(../img/bg_ttl_top_ds.gif);
	background-repeat:repeat-x;
	height:58px;
	width:300px;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	text-shadow:1px 1px 2px #999;
	vertical-align:top;
	line-height:47px;
} 

.top_gs_ttl{
	background-image:url(../img/bg_ttl_top_gs.gif);
	background-repeat:repeat-x;
	height:58px;
	width:300px;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	text-shadow:1px 1px 2px #999;
	vertical-align:top;
	line-height:47px;
} 

.top_ws_ttl{
	background-image:url(../img/bg_ttl_top_ws.gif);
	background-repeat:repeat-x;
	height:58px;
	width:231px;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	text-shadow:1px 1px 2px #999;
	vertical-align:top;
	line-height:47px;
} 

.top_gw_ttl{
	background-image:url(../img/bg_ttl_top_gw.gif);
	background-repeat:repeat-x;
	height:58px;
	width:231px;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	text-shadow:1px 1px 2px #999;
	vertical-align:top;
	line-height:47px;
} 

td.margin{
	height:10px;
	background:none;
	padding:0;
}

/*デジタルコンテンツ事業*/

.service_details{
	/*text-align:right;*/
	padding-top:12px;
	position:relative;
}

.service_details a{
	text-decoration:none;
	padding-left:18px;
	color:#5290E9;
}

.service_details a:visited{
	text-decoration:none;
	color:#5290E9;
}

.service_details a:link{
	text-decoration:none;
	color:#5290E9;
}

.service_details a:hover{
	text-decoration:underline;
}


.service_details a::before{
	display: block;
    content: "";
    position: absolute;
    top: 15px;
	left:3px;
    width: 0px;
    height: 0px;
    border: 4px solid transparent;
    border-left: 8px solid #5290E9;
    transition: 0.8s;
}
.fs15 p{
	font-size:15px;
}
.fw700{
	font-weight:700;
}
.display_b{
	display:block;
}
.mb4{
	margin-bottom:4px;
	display:block;
}
.mb8{
	margin-bottom:8px;
	display:block;
}
.mb20{
	margin-bottom:20px;
	display:block;
}
.mb56{
	margin-bottom:56px;
	display:block;
}
.mr30{
	margin-right:30px;
	display:block;
}